# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: lealoren_luxsus
    database_password: M9rY%FcZb.Tg
    database_name: lealoren_luxsus-contao
    secret: 162c734b42794ef689c1b8997ad206e903e9be15d71c7f05aaa1b2e7eb756c19
